version: 1.2.6
files:
  - url: Warteschleifen-Status Setup 1.2.6.exe
    sha512: C65/dvxlkb/Zklx3wq9a0a0M6jbfLn9v90nlapzS4EzhitH2WaP9tsY5gy61fnNbqJSkFNq4lJH3tbIecxEDIg==
    size: 63572760
path: Warteschleifen-Status Setup 1.2.6.exe
sha512: C65/dvxlkb/Zklx3wq9a0a0M6jbfLn9v90nlapzS4EzhitH2WaP9tsY5gy61fnNbqJSkFNq4lJH3tbIecxEDIg==
releaseDate: '2022-02-13T19:25:10.239Z'
